Subject: RE: EEPC v. SWPC/In re Industrial Bridge
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 19 Dec 2001 13:11:13 -0800 (PST)

I just got off the phone with Mac Miller, SWPC's attorney.  I told him that the January 8 extension was a surprise to my business client, who was not inclined to agree to it.  However, my client wanted the following information ASAP:

     1.  An estimated cost of producing and shipping the discovery requested from SWPC.

     2.  The earliest possible time frame on getting the documents and interrogatory answers from SWPC.

Miller, not surprisingly, said that this was a surprise to him, but I made clear that my instructions from my client were very firm, and he understood that.  Miller did say that this put him in a bit of a bad position, as SWPC had apparently initially not wanted to agree to any extension, and play "hard ball", and he convinced them otherwise.

Miller was in the middle of about three urgent projects, but we agreed we would speak tomorrow morning when he was less rushed and he could give me a realistic time frame for production.

Miller said he thought what he had from SWPC did include a document that showed when the DDP was paid.  Miller first said that we wouldn't like the answer, because it was before the damage, then said he really couldn't say that, because he didn't know.   Otherwise, he has not requested the customs brokers' file yet, which is in Houston, and will not give me authority to speak with the customs broker about this (nor would I have expected him to).  I got the impression that SWPC itself may not yet have sent Miller all the documents responsive to the DDP/Export House discovery requests.

In the morning, I will have our copy service come over and review the documents we will need to produce (since I have not had a chance to review the file for responsiveness, we may not have to produce everything, and may spend less money than the estimate reflects) to SWPC.   Also, I am not familiar with the discovery requested by SWPC that may be due; for instance, whether it includes interrogatories for which we need to draft answers and have someone available who can sign.   I will get my arms around this in the morning and then call you.

Let me know if there is anything else I can do.

Britt

 -----Original Message-----
From: 	Tapscott, Ron  
Sent:	Wednesday, December 19, 2001 2:15 PM
To:	Davis, Britt; Edison, Andrew
Cc:	Zikes, Becky
Subject:	RE: EEPC v. SWPC/In re Industrial Bridge

I think first we need to know what the cost would be.  secondly, will we have a net billing since we will have a cost to produce our documents.  example

our cost to produce documents for them       $400
SW cost to produce documents for us          $500

we owe them                                              $100

is this how that will work?????????

thanks, ron.

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Wednesday, December 19, 2001 2:02 PM
To:	Edison, Andrew; Tapscott, Ron
Cc:	Zikes, Becky
Subject:	RE: EEPC v. SWPC/In re Industrial Bridge
Importance:	High

     Just so I'm clear:

     Does this mean I am supposed to tell Max Miller, SWPC's attorney, that we do not wish to wait until January 8, and want to exchange documents ASAP?

     If so, I need to call him immediately, and see what his reaction is.  I also need to make arrangements to review and produce the documents that we need to send to him.

     Let me know.

     Britt

 -----Original Message-----
From: 	Edison, Andrew  
Sent:	Wednesday, December 19, 2001 12:48 PM
To:	Tapscott, Ron
Cc:	Zikes, Becky; Davis, Britt
Subject:	RE: EEPC v. SWPC/In re Industrial Bridge

Britt is going to take care of that.

 -----Original Message-----
From: 	Tapscott, Ron  
Sent:	Wednesday, December 19, 2001 12:33 PM
To:	Edison, Andrew
Cc:	Zikes, Becky; Davis, Britt
Subject:	RE: EEPC v. SWPC/In re Industrial Bridge

Andy,

I take it that you will be following up on the estimated cost for us and SW to exchange documents?

Thanks, Ron.

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Wednesday, December 19, 2001 12:06 PM
To:	Tapscott, Ron; Edison, Andrew
Cc:	Zikes, Becky
Subject:	EEPC v. SWPC/In re Industrial Bridge

	I am standing by for further instructions.  Let me know if there is anything else you want me to be doing.
	
	Britt